=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=3

package   := acheck-rules
manpages  := 5
languages := fr
rulesdir  := usr/share/acheck/rules

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp

build: build-stamp
build-stamp:
	dh_testdir
	set -ex;\
	for i in $(manpages); do\
		pod2man --section=$$i man/$(package).$$i.pod > man/$(package).$$i;\
		for lang in $(languages); do\
			if test -e man/$(package).$$lang.$$i.pod; then\
				pod2man --section=$$i man/$(package).$$lang.$$i.pod > man/$(package).$$lang.$$i;\
			fi\
		done\
	done
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	set -ex; find man -name \*.[0-9] | xargs rm -f;\
	dh_clean build-stamp configure-stamp

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs $(rulesdir)
	set -ex; install -m 644 rules/* debian/$(package)/$(rulesdir)/

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
#	dh_installdebconf
	dh_installdocs -n
#	dh_installexamples
#	dh_installmenu
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
	dh_installman man/*.[1-9]
#	dh_installinfo
#	dh_undocumented
	dh_installchangelogs
#	dh_link
#	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
#	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
