## acheck-rules 0.3.1

=== debian/changelog ===
acheck-rules (0.3.1) unstable; urgency=low

  * Fix FTBFS with new make version (closes: bug#352794)

 -- Nicolas Bertolissio <bertol@debian.org>  Sun, 19 Feb 2006 22:05:16 +0100
