## acheck-rules 0.3.1+nmu1

=== debian/changelog ===
acheck-rules (0.3.1+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix POD files to be compatible with perl 5.18. (closes: bug#723775)
  * debian/compat: added, set to 3. 
  * debian/rules: remove DH_COMPAT=3.
  * debian/control: 
    + Add ${misc:Depends} to Depends.  Patch by Benjamin Kerensa. 
      (closes: bug#692859)
    + Replace Build-Depends-Indep by Build-Depends, for the clean target.
    + Demote dependency on acheck to Recommends.
      (closes: bug#530336)
  * debian/README.Debian: Fix typo: packages -> package

 -- Bill Allombert <ballombe@debian.org>  Wed, 09 Oct 2013 17:53:23 +0200
