=== debian/control ===
Source: acheck-rules
Section: text
Priority: optional
Maintainer: Nicolas Bertolissio <nico.bertol@free.fr>
Build-Depends: debhelper (>> 3.0.0), perl
Standards-Version: 3.6.0

Package: acheck-rules
Architecture: all
Depends: ${misc:Depends}
Recommends: acheck
Description: Basic rules for acheck
 This package provides basic rules to be checked by the acheck script.
