## acheck-rules 0.3.3

=== debian/changelog ===
acheck-rules (0.3.3) unstable; urgency=medium

  * QA upload.
  * debian/copyright:
      - Migrated to 1.0 format.
      - Updated all information.
      - Updated the GPL-2 text.
  * Upstream place: added a COPYING and a
      README file to clarify the GPL-2+ use.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 19 Jan 2016 12:47:50 -0200

acheck-rules (0.3.2) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #710152)
  * Ack to NMU by Bill Allombert. (Closes: #530336, #692859, #723775)
  * Migrations:
      - debian/rules to new (reduced) format.
      - DebSrc to 3.0 format.
      - DH level to 9. (Closes: #800296)
  * debian/clean: added to remove some files from upstream place before build.
  * debian/control:
      - Bumped Standards-Version to 3.9.6.
      - Improved the long description.
  * debian/install: added to install some files.
  * debian/manpages: added to install the manpages.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 18 Jan 2016 23:26:29 -0200
