=== debian/control ===
Source: acheck-rules
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), perl
Standards-Version: 3.9.6

Package: acheck-rules
Architecture: all
Depends: ${misc:Depends}
Recommends: acheck
Description: Basic rules for acheck
 acheck, any text file checker, is a tool designed to help both translators and
 reviewers checking and fixing common localisation mistakes according to file
 format.  Rules can be defined to add new checks.
 .
 This package provides basic rules to be checked by the acheck script.
