## acheck-rules 0.3.4

=== debian/changelog ===
acheck-rules (0.3.4) unstable; urgency=medium

  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:08:56 +0800
