## acheck-rules 0.3.5

=== debian/changelog ===
acheck-rules (0.3.5) unstable; urgency=medium

  * QA upload.
  * Uploading sources only.

 -- Andre Marcelo Alvarenga <andrealvarenga@gmx.net>  Sun, 25 Aug 2019 16:09:05 -0300
