=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: text
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 9), perl
-Standards-Version: 3.9.6
+Build-Depends: debhelper-compat (= 12), perl
+Standards-Version: 4.4.0
 
 Package: acheck-rules
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: acheck
 Description: Basic rules for acheck
