=== debian/rules ===
#!/usr/bin/make -f
# export DH_VERBOSE=1

package   := acheck-rules
manpages  := 5
languages := fr

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure
	set -ex;\
	for i in $(manpages); do\
		pod2man --section=$$i man/$(package).$$i.pod > man/$(package).$$i;\
		for lang in $(languages); do\
			if test -e man/$(package).$$lang.$$i.pod; then\
				pod2man --section=$$i man/$(package).$$lang.$$i.pod > man/$(package).$$lang.$$i;\
			fi\
		done \
	done
