## acheck-rules 0.3.6

=== debian/changelog ===
acheck-rules (0.3.6) unstable; urgency=medium

  * QA upload.

  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.4.0 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Bump debhelper from old 12 to 13.
  * Switched acheck-rules.fr.5.pod to UTF-8.
  * Flag in d/control that root build is not needed.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 11 Nov 2024 07:35:03 +0100
