=== debian/control ===
Source: acheck-rules
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               perl,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/acheck-rules
Vcs-Git: https://salsa.debian.org/debian/acheck-rules.git
Rules-Requires-Root: no

Package: acheck-rules
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Recommends: acheck,
Description: Basic rules for acheck
 acheck, any text file checker, is a tool designed to help both translators and
 reviewers checking and fixing common localisation mistakes according to file
 format.  Rules can be defined to add new checks.
 .
 This package provides basic rules to be checked by the acheck script.
