## acheck-rules 0.3.7

=== debian/changelog ===
acheck-rules (0.3.7) unstable; urgency=medium

  * New maintainer. (Closes: #710152)
  * debian/control:
      - Bumped Standards-Version to 4.7.3
      - Removed the line Rules-Requires-Root: no.
  * debian/copyright:
      - Added Petter Reinholdtsen and Paulo Henrique de Lima Santana.
      - Listed all files.
  * debian/salsa-ci.yml: created file.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Tue, 23 Dec 2025 18:29:51 -0300
