=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: acheck-rules
 Section: text
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Paulo Henrique de Lima Santana (phls) <phls@debian.org>
 Build-Depends: debhelper-compat (= 13),
                perl,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/debian/acheck-rules
 Vcs-Git: https://salsa.debian.org/debian/acheck-rules.git
-Rules-Requires-Root: no
 
 Package: acheck-rules
 Architecture: all
